@charset "iso-8859-1";
/* Date de création: 1/10/2022 */
@font-face {
font-family: "molengoregular";
src: url("polices/molengo.ttf")
 	 url("/polices/molengo-regular-webfont.woff2") format("woff2"),
     url("/polices/molengo-Regular-webfont.woff") format("woff");
	}
	
body {
	font-family: Arial, sans-serif, Helvetica, Verdana;
	font-size: 1em;
	color: black;
} 

h1
{
font-family: 'Molengo', sans-serif, helvetica;
font-style: normal;
padding:  10px 0px;
text-align: center;
font-size : 1.6em;
}

.intro
{ 
text-align: center;
padding: 15px 0 0 0;
} 


.table_A { 
background-image: url(fonds/france.png); 
background-repeat: no-repeat;
background-position: 100% 0%;
width:1200px;
} 

div#rappel {
width:140px;
height:140px;
margin-top:245px;
margin-left:80%;
position:fixed;
z-index:-2;
} 
 
OL {
color: black;
}
 
img {
vertical-align:top;
position: relative;
margin-top: -50px;
float: right;
margin-right: 35px;
border: none;
box-shadow: 3px 3px 2px 1px rgba(114, 112, 112, 0.71);
z-index:10;
}  

.transp	 /* Pas d'ombrage sur les images détourées gif et png */
{
 box-shadow: 0px 0px;
}
 
A:link {
font-size: 1em;
font-style: normal;
color: black;
text-decoration: none;
}
A:visited {
font-style: normal;
color: #914824;
text-decoration: none;
}
A:active {
font-style: normal;
color: red;
text-decoration: none;
}
A:hover {
font-weight: 600;
font-style: italic;
color: red;
text-decoration: none;
} 

